No, only the users that need to communicate securely need to be enabled.

Leave a Comment

You must be logged in to post a comment.